apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: meu-clusterrolebinding
subjects:
  - kind: ServiceAccount
    name: meu-novo-serviceaccount
    namespace: showcase-gustavo
roleRef:
  kind: ClusterRole
  name: meu-clusterrole-managedcluster
  apiGroup: rbac.authorization.k8s.io
